Document: python-momepy-doc
Title: momepy Documentation
Author: N/A
Abstract: Sphinx documentation for momepy
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-momepy-doc/html/index.html
Files: /usr/share/doc/python-momepy-doc/html/*
